body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}

h3{
    font-size: 18px;
    font-style: italic;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 0px solid #004E98;
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #004E98;
	width: 950px;
	height: 120px;
	/*background: #6fba44 url(../images/header-banner.jpg) no-repeat left top;*/
	background: #FFF url(../images/logo_mpsr_sk.gif) no-repeat 20px 20px;
}

#content
{
    padding: 20px 20px 0px 20px;
	 margin: 0;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	/*background: #6fba44 url(../images/footer-bg.jpg) no-repeat left top;*/
	height: 40px;
	padding: 20px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-size: 0.8em;
	text-align: right;
	border-top: 1px solid #C9E0ED;
}

#footer p.copyright {
	margin: 0px 20px 0px 0px;
	color: #333;
}

#footer a {
    color: #09542a;
    margin: 0 0 0 20px;
}


#logo
{
	padding: 40px 20px 0px 0px;
	width: 530px;
	float: right;
}

#mainmenu
{
	/*background:white url(bg.gif) repeat-x left top;*/
	background-color: #004E98;
}

#mainmenu ul
{
	padding:13px 20px 13px 20px;
	margin: 0;
}

#mainmenu ul li
{
	display: inline;
	padding: 0;
	margin: 0;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding:13px 15px;
	margin-right: -4px;
}

#mainmenu ul li a:hover {
	color: #EEE; /*#09542A;*/
	background-color: #3D61AD; /*#A4D489;*/
	text-decoration: underline;
}

#mainmenu ul li.active a
{
	color: #EEE; /*#09542A;*/
	background-color: #3D61AD; /*#ebf6e6;*/
	text-decoration:none;
	padding:13px 16px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
	margin-bottom: -10px;
}

div.breadcrumbs span
{
	font-weight: normal;
}

div.search-form
{
	padding: 0;
	margin: 20px 0px 20px 0px;
}

/*div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}*/

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #70ba44;
	border-left: 5px solid #70ba44;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #FFF;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#E3F1D0;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #70ba44;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #70ba44;
}

.operations li a:hover
{
	background: #70ba44;
        color:#FFF;
}

.stylish-button {
    -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    -moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
    color:#333;
    background-color:#FA2;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:none;
    font-size:16px;
    font-weight:700;
    padding:4px 16px;
    text-shadow:#FE6 0 1px 0;
    text-decoration: none;
}

#servant_logout{
    text-align: right;
    margin: 5px;
    margin-right: 15px;
    font-weight: bold;
    font-size: 12px;
}

a.button_link{
    background: none repeat scroll 0 0 #3D61AD/*#6FBA44*/;
    border: 1px solid #09542A;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 7px;
    text-decoration: none;
}

a.button_link:hover {
 color: #EEE;
}


.support{
    text-align: right;
    font-size: 12px; 
    font-style: italic;
}

#footer .left{
    float:left;
}

#footer .left{
    float:right;
}

a{
   color:#09542a;
}


ul li{
    margin: 10px 5px 24px;
}

ul li ul li{
    margin: 6px 0 0 0;
    list-style:square;
}

ul li p{
    margin: 0;
}


.notice_box {
    background: none repeat scroll 0 0 #ebf6e6;
    border: 2px solid #09542a;
    color: #09542a;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 7px 7px 12px;
}

.notice_box_warning{
    background: none repeat scroll 0 0 #fee;
    border: 2px solid #c00;
    color: #cc0000;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 7px 7px 12px;
}


.faq h3{    
    cursor: pointer;
}

.faq_box{
    background: none repeat scroll 0 0 #ebf6e6;
    border: 1px solid #dddddd;
    margin: 0 0 20px;
    padding: 20px;
}


.notice{
    font-style: italic;
    font-size: 1em;
}

.indent{
    text-indent: 20px;
}

.hidden{
    display: none;
}


.changelog_date{ 
    color: #09542a;
    font-weight: normal;
    font-size: 18px;
    font-style: italic;
    margin: 8px 0 3px 0;
}

.admin_notice_box{
    background: none repeat scroll 0 0 #cfebc2;
    border: 10px solid #f8f8f8;
    font-size: 12px;
    margin: 30px 0;
    padding: 20px;
    text-align: center;
}

.admin_notice_box h3{
    margin: 10px;
}


.admin_notice_box p{
    text-align: left;
    margin: 0 0 1em;
}



.admin_notice_box ul li {
    margin: 5px 5px 10px;
    text-align: left;
    font-style: italic;
}



.ul-li-officer{
    margin: 2px 2px;
    padding:0;
}

.ul-li-officer li{
    margin: 2px 2px;
    padding:0;
}


.download-document{
    margin-bottom: 50px;
}

.download-document ul li{
    margin: 5px; 
}

/* FIX */
h1, h2, h3, h4, h5, h6 { color: #004E98; }
a { color: #004E98; }
a:focus, a:hover { color: #004E98; }
.grid-view table.items th { background-color: #004E98 !important; background-image: none;}
.grid-view table.items tr.odd, .grid-view table.items tr.even { background-color: #FFF; }
.grid-view table.items tbody tr:hover { background: #EAEFF7; cursor: pointer; }
.grid-view table.items tr.selected { background: #EAEFF7; }
.grid-view table.items td:first-child, .grid-view table.items td:first-child + td, .grid-view table.items td:first-child + td + td + td + td + td + td + td + td { color: #3D61AD; }
.grid-view table.items tr:hover.selected { background: #EAEFF7; }
ul.yiiPager .selected a { background: #004E98; color: #EEE !important; }
ul.yiiPager a:link, ul.yiiPager a:visited { border: none; padding:5px; color:#3D61AD; }

table.detail-view th,
table.detail-view tr.odd,
table.detail-view tr.even { background: #FFF; color: #333; }

.buttons input { background: #3D61AD; }
div.wide.form label, div.wide.form label.noinput { color: #333 !important; }

table.ovn_form {
  border: 1px solid #AAA;
  background-color: #FFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.ovn_form td, table.ovn_form th {
  border: 1px solid #AAAAAA;
  padding: 0px 10px;
}
table.ovn_form tbody td {
  font-size: 13px;
}
table.ovn_form label { font-weight:normal !important; font-size:1em !important; color:#333 !important; }
/*
table.ovn_form tr:nth-child(even) {
  background: #D0E4F5;
}
*/
table.ovn_form thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 1px solid #444444;
}
table.ovn_form thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333;
  border-left: 2px solid #D0E4F5;
  padding: 10px;
}
table.ovn_form thead th:first-child {
  border-left: none;
}

table.ovn_form tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.ovn_form tfoot td {
  font-size: 14px;
}
table.ovn_form tfoot .links {
  text-align: right;
}
table.ovn_form tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
} 
table.ovn_form input { border: 0 !important; background-color:#eee !important; width:100% !important; padding: 5px 0 !important; }
input.ovn { border:0 !important; background-color:#eee !important; padding:8px !important; font-weight:normal !important; font-size:1em !important; color:#000 !important; } 
table.ovn_form td.caption { padding: 10px 10px !important; font-weight:bold !important; }
table.ovn_form label.caption { padding: 0px !important; font-weight:bold !important; color:#555 !important; }
table.ovn_form label { display: inline-block !important }
table.ovn_form tr.noborder, table.ovn_form tr.noborder td { border:none !important; }
table.ovn_form input.ovn-sm-input { width:33% !important }
table.ovn_form input.ovn-xs-input { width:20% !important }

#publish-ovn-form .errorSummary ul li { margin:0 !important }
.ovn-create { padding: 0 0 15px 0; text-align:right; }
.ovn-create-btn, .ovn-btn, .ovn-btn:hover { background: #3D61AD; padding: 7px; color: #FFF; border: 1px solid #09542A; font-weight: bold; cursor:pointer; }

.ovn-help { display:inline-block; padding:1px 5px; background:#c3d9ff; border-radius:15px; color:#333; }
.ovn-info { padding: 15px 10px; background-color:#ffa; font-weight:bold; }

input:not([type="file"]).error,
textarea.error,
select.error {
  border: 1px solid red !important;
}

input:not([type="file"]).no-error,
textarea.no-error,
select.no-error-disabled {
  border: 0px solid green !important;
}

div.error-field {
  color: red;
  font-size: small;
}